# Asposehtmlcloud.FileVersion

## Properties
| Name          | Type        | Description                                                                           | Notes      |
|---------------|-------------|---------------------------------------------------------------------------------------|------------|
| **versionId** | **String**  | File Version ID.                                                                      | [optional] |
| **isLatest**  | **Boolean** | Specifies whether the file is (true) or is not (false) the latest version of an file. |            | 


